<html>
														<head>
														</head>
														<body>
															<div class="main-wrapper" style="width: 800px; margin:0 auto;">
																<div style="width: 800px;"><img src="https://petrosafeme.com/images/meter_reading_banner.jpg" width="800" height="232" alt="" /></div>
																<div style="border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; width: 798px;">
																<div style="width: 600px; height:auto; margin: 0 auto; padding: 0px 0px 0px 0px;">
																	<div style="width: 600px; height:auto; padding: 0px 0px 20px 0px; margin-bottom: 0px;">
																		<p style="font-family: Tahoma, Geneva, sans-serif; font-size:14px; color: #555; line-height:20px; padding:20px 0px 0px 0px; font-weight: bold; margin:0px;">Dear Vishnu,</p>
																		<p style="font-family: Tahoma, Geneva, sans-serif; font-size:14px; color: #555; line-height:20px; padding: 12px 0px 15px 0px; margin:0px;">Greetings from Petrosafe!</p>
																		<p style="font-family: Tahoma, Geneva, sans-serif; font-size:14px; color: #555; line-height:20px; padding: 12px 0px 15px 0px; margin:0px;">By considering the safety of our valuable customers and employees in this global pandemic outbreak of COVID-19, we would like to let you know that we've launched a new feature to take meter reading without physically reaching your location.</p>
																		<p style="font-family: Tahoma, Geneva, sans-serif; font-size:14px; color: #555; line-height:20px; padding: 12px 0px 15px 0px; margin:0px;">Click on the below mentioned button and please fill in the required information so that we can process your meter reading.</p>
																		<br/>
																		<a href="https://petrosafeme.com/utility/self-reading/2139" target="_blank" style="font-family: Tahoma, Geneva, sans-serif; font-size:15px; line-height:20px; color: #FFF; padding: 12px 0px 0px 0px; margin:0px;">
																			<span style="font-size:15px; background: #00bff3; padding: 12px 30px; border-radius: 50px; margin:0px; font-weight: bold;">Click here to update meter reading</span>
																		</a>
																		<br/>
																		<p style="font-family: Tahoma, Geneva, sans-serif; font-size:14px; color: #555; line-height:20px; padding: 12px 0px 15px 0px; margin:20px 0px 0px 0px;">Please follow the steps below for a successful meter reading.</p>
																		<ol style="font-family: Tahoma, Geneva, sans-serif; font-size:14px; color: #555; line-height:20px;">
																			<li>Please click on the above button.</li>
																			<li>You can see the form fill out automatically with your name, mobile phone number, email, building name and flat name. </li>
																			<li>Click on "<b>Take Meter Reading Picture</b>" and you can take the picture with your phone camera where the meter reading is clearly visible or attach the photograph from the gallery to it.</li>
																			<li>Also, enter the meter reading manually in the below field and click on submit button.</li>
																		</ol>
																		<p style="font-family: Tahoma, Geneva, sans-serif; font-size:14px; color: #555; line-height:20px; padding: 12px 0px 15px 0px; margin:0px;">We request you to stay home and stay safe.</p>
																		<p style="font-family: Tahoma, Geneva, sans-serif; font-size:14px; color: #555; line-height:20px; padding: 0px 0px 15px 0px; margin:0px;">Team Petrosafe (A HappyWay Company)</p>
																	</div>
																	
																</div>
																
																<div style="width: 798px; height:auto; padding: 0px 0px 0px 0px; background: #fafafa; text-align: center;">
																	<div style="width: 41.66666667%;padding-left: 0!important;padding-right: 0!important;float: left;position: relative;font-size: 16px;">
																		<p style="font-size: 13px;line-height: 18px;text-align: right;padding-top: 10px;color: #777777;"><strong>Member of HappyWay Group</strong><br>Petrosafe © 2020 All Rights Reserved.</p>
																	</div>
																	<div style="width: 16.66666667%;float:left;">
																	   <p style="font-size: 13px;line-height: 18px;text-align: left;padding-top: 10px;">
																		<img src="https://petrosafeme.com/images/happy-logo.png" style="width: 70%;margin: 0 auto;display: block;">
																	   </p>
																	</div>
																	<div style="width: 41.66666667%;padding-left: 0!important;padding-right: 0!important;float: left;position: relative;font-size: 16px;">
																		<p style="font-size: 13px;line-height: 18px;text-align: left;padding-top: 10px;color: #777777;"><strong>Phone : +971 4 267 7294<br>Email  : utility@petrosafeme.com</strong></p>
																	</div>
																</div>
													  
																<div style="width: 798px; height:auto; padding: 0px 0px 0px 0px; background: #fafafa; text-align: center;">
																	<p style="font-family: Tahoma, Geneva, sans-serif; font-size:12px; color: #555; line-height:0px; padding: 12px 0px 10px 0px; margin:0px;">&nbsp;</p>
																</div>
																</div>
															</div>
														</body>
												</html>